using System.Web;
using System.Web.Mvc;

namespace MvcResourceLang {
	public class FilterConfig {
		public static void RegisterGlobalFilters(GlobalFilterCollection filters) {
			filters.Add(new HandleErrorAttribute());
		}
	}
}